body {
    background-color: rgb(0, 7, 70);
    background-image: url('../media/login/banner.webp');
    background-size: cover;
    background-position: center;
}

.login-logo {
    text-align: center;
}

.login-logo img {
    max-width: 80px;
    width: 100%;
    margin-bottom: 2rem;
}

#password-recover-container {
    background-color: #f7f7f7;
    padding: 2rem;
    border-radius: 3rem;
    max-width: 22rem;
}

.form-label {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
    color: rgb(0, 7, 70);
}

.recover-label {
    font-size: 1rem;
    font-weight: 600;
}

.fields-recover {
    display: flex;
    flex-direction: column;
}

.recover-field {
    height: 3rem;
    border-radius: 5rem;
}

.btn-back {
    color: rgb(0, 0, 0);
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 2rem;
    border: 2px solid rgba(255, 255, 255, 0);
    margin-right: 15rem;
    margin-top: -0.5rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.main-title{
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--primary-color);
}
.main-paragraph{
    font-size: 1rem;
    color: var(--primary-color);
}